/* @override http://test8.presque9.co/CSS/Design2013-tel-blanc/template_1.css */

/* @override http://test1.presque9.co/CSS/Design2013/template_1.css */



/* http://meyerweb.com/eric/tools/css/reset/ 


   v2.0 | 20110126


   License: none (public domain)


*/


html, body, div, span, applet, object, iframe,


h1, h2, h3, h4, h5, h6, p, blockquote, pre,


a, abbr, acronym, address, big, cite, code,


del, dfn, em, img, ins, kbd, q, s, samp,


small, strike, strong, sub, sup, tt, var,


b, u, i, center,


dl, dt, dd, ol, ul, li,


fieldset, form, label, legend,


table, caption, tbody, tfoot, thead, tr, th, td,


article, aside, canvas, details, embed, 


figure, figcaption, footer, header, hgroup, 


menu, nav, output, ruby, section, summary,


time, mark, audio, video {


    margin: 0;


    padding: 0;


    border: 0;


    font-size: 100%;


    font: inherit;


}


/* HTML5 display-role reset for older browsers */


article, aside, details, figcaption, figure, 


footer, header, hgroup, menu, nav, section {


    display: block;

}





body {


    line-height: 1;
	background: url("../../Accueil/texture.png")  scroll center top rgba(0, 0, 0, 0) !important;


}





ol, ul {


    list-style: none;


}





blockquote, q {


    quotes: none;


}





blockquote:before, blockquote:after,


q:before, q:after {


    content: '';


    content: none;


}





table {


    border-collapse: collapse;


    border-spacing: 0;


}





/* ANTI-ALIASING */


/* END ANTI-ALIASING */


a.button


{


	text-decoration:none;


}


body,html


{


    min-height: 100%;


}





body {


    background:url(http://automalyka.com/Accueil/background.png) center top no-repeat ;


    background-position: center top;


    background-repeat: repeat-x;


    margin: 0;


    padding: 0;


    font-family: 'Source Sans Pro';


    font-size: 12px;


}





form,div,p {


    margin: 0;


    padding: 0;


}





div.content {


    width: 960px;


    height: auto;


    margin: auto;


    position: relative;


}





header {


    background-repeat:no-repeat;


    height: 140px;


    width:960px;


    padding: 0px;


    margin: 0px;


}





#opt1_link {


    clear: left;


    background-color: transparent;


    color: white;


    text-align: right;


    margin-right: 5px;


    float: right;


}





p.marchand_head {


    line-height: 14px;


    font-weight: bold;


}





p.adresse {


    line-height: 14px;


    margin-bottom: 5px;


}





header .tel, header .sansfrais {


    font-size: 24px;


    line-height: 24px;


    margin-top:5px;


    font-weight: 600;


    color:#ffffff;


}





#subcontent {


    position: absolute;


    visibility: hidden;


    border: 1px solid #ff3a20;


    background-color: #ffffff;


    width: 300px;


    float: right;


    z-index: 9;


    padding: 8px;


    margin-left: 582px;


    color: black;


}





/* COMMON CLASSES */


a.button


{


	display:inline-block;


	opacity:0.9;


	color:White !important;


	font-size:16px;


	cursor:pointer;


	padding:8px 30px 8px 15px ;


    -webkit-border-radius: 2px;


    -moz-border-radius: 2px;


    border-radius: 2px;


    background-image:url(../../Images/Design2013/btn_Arrow.png);


    background-position:right center;


    background-repeat:no-repeat;


}


a.button:hover


{


	opacity:0.999;


}


.CesPagerActive :hover:


{


	opacity:0.999;


}


.floatLeft {


    float: left;


}


.floatRight {


    float: right;


}


.round-corner{


    -webkit-border-radius: 2px;


    -moz-border-radius: 2px;


    border-radius: 2px;


}


img {		 


    border-style: none;


}


.clear{


	clear:both;


}


.thirtyPercent {


	background-image:url(../../Images/Design2013/30Percent000.png);


}


.fiftyPercentWhite{


	background-image:url(../../Images/Design2013/50PercentFFF.png);	


}


.seventyfivePercentWhite{


	background-image:url(../../Images/Design2013/75PercentFFF.png);	


}


/* END COMMON CLASSES */








/* TOP MENU */


nav{


    


        height: 45px;


        padding-left:10px;


        width: 950px;


        font-family:Arial;


}





nav .socialMedias


{


	float:right;


	padding-top:3px;


}


nav .socialMedias a


{


	display:inline-block;


	width:50px;


	height:40px;


	cursor:pointer;


}


nav .socialMedias a.google


{


	background:url(http://automalyka.com/Images/Design2013/googleMedia.png) no-repeat center top;


}


nav .socialMedias a.facebook


{


	background:url(../../Images/Design2013/facebookMedia.png) no-repeat center top;


}


nav .socialMedias a.twitter


{


	background:url(../../Images/Design2013/twitterMedia.png) no-repeat center top;


}





nav .socialMedias a:hover


{


	background-position:center bottom;


}


nav>a {


    font-weight:bold;


    text-align: center;


    text-decoration: none;


    padding:12px 14px;


    font-size: 12px;


    display:inline-block;


    margin:4px 2px;


}





nav>a:hover, nav>a.active 


{


	padding:11px 13px;





}





div.menuShadow


{


	height:10px;


	width:960px;


	background:url(../../Images/Design2013/bottomShadow.png) no-repeat center top;


	margin-bottom:15px;


}


/* END TOP MENU */








/*  MAIN */





div.mainBorder


{


	height:5px;


    width: 960px;


	margin-top:10px;


}


div.main 


{


    background-color: #ffffff;


    width: 920px;


    padding:20px;


    margin-bottom:10px;


    overflow:hidden;


}


div.main h1


{


	font-size:30px;


}


div.main h2


{


	font-size:20px;


}


div.mainFirstPart


{


	


	height:299px;


	width:960px;


	position:relative;


}


/* END MAIN */








/*  MAIN SEARCH */


.mainSearch


{


	height:299px;


	width:261px;


	position:absolute;


	right:0px;


	padding-left:25px;


}


.mainSearch h4


{


	font-size:18px;


	padding-top:20px;


	padding-bottom:8px;


}


.mainSearch label, .mainSearch select


{


	margin-left:10px;


}


.mainSearch label


{


	margin-bottom:2px;


	font-weight:600;


	display:block;


	margin-top:17px;


}





.mainSearch a.button


{


	padding:8px 25px 8px 10px;


	margin-left:113px;


	margin-top:-30px;


	text-decoration:none;


}


/*  END MAIN SEARCH */








/* FOOTER */


footer 


{


	opacity:0.999;


    width: 960px;


    height: 261px;


    background: url(../../Images/Design2013/30PercentB3B.png) repeat;


    color: #ffffff;


    text-align: center;


    margin: auto;


}


.footerShadow


{


	width:960px;


	position:absolute;


	left:0px;right:0px;


	margin:auto;


	height:20px;


    background: url(../../Images/Design2013/footerShadow.png) repeat;


}





footer .adress, footer .tel


{


	line-height:16px;


	padding-top:10px;


	padding-left:30px;


	max-width:150px;


}


footer .adress


{


	background:url(../../Images/Design2013/adress.png) no-repeat left top;


}


footer .tel


{


	padding-bottom:10px;


	background:url(../../Images/Design2013/tel.png) no-repeat left top;


}





div.bottomFooter {


	font-family:Arial;


    width: 938px;


    height: 35px;


    background: url(../../Images/Design2013/footerBg.png) no-repeat;


    color: #ffffff;


    margin: auto;


    font-size: 11px;


    font-weight:200;


    padding: 11px;


}





div.bottomFooterText


{


	float:left;


}


div.bottomNav


{


	float:right;


}


div.bottomNav a


{


	margin:5px;


	text-decoration:none;


	color:White!important;


}


div.bottomNav a:hover


{


	text-decoration:underline;


}





div#map {


    float: right;


    padding-right: 70px;


}


footer .col


{


	float:left;


	width:225px;


	height:241px;


	text-align:left;


	padding-top:25px;


	padding-left:15px;


}





footer .col .logoAMVOQ,


footer .col .logoCAA,


footer .col .logoPresqueNeuf


{


	display:block;


	width:150px;


	height:65px;


	margin:2px 30px;


}





footer .col .map-canvas-wrapper .mapMask


{


	width:190px;


	height:170px;


	display:block;


	cursor:pointer;


	position:absolute;


	margin-top:-170px;


	opacity:0.01;


  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.01)";


	background:white;


}


#weeklyPayment{


    width:620px;


}


footer .col .map-canvas-wrapper


{


	background:url(../../Images/Design2013/15Percent000.png);


	padding:7px;


	width:190px;


	margin-left:10px;


	height:170px;


}


#map-canvas


{


	width:190px;


	height:170px;


}





footer .col .logoAMVOQ


{


	background:url(../../Images/general/membre-amvoq.png) no-repeat center center;


}





footer .col .logoCAA


{


	background:url(../../Images/general/caa-mediation.png) no-repeat center center;


}





footer .col .logoPresqueNeuf


{


	background:url(../../Images/general/presqueneuf-blanc.png) no-repeat center center;


}





footer .hours


{


	line-height:18px;


	font-size:12px;


	font-weight:normal;


}


footer .hours>div


{


	border-bottom:1px dotted white;	


}





footer h2


{


	padding-bottom:10px;


	padding-top:10px;


	font-size:24px;


	font-weight:600;


}


/* END FOOTER */











.marchand {


    text-align: left;


    font-size: 8pt;


}





.marchand A:link {


    color: #E3BB31;


}





.marchand A:visited {


    text-decoration: none;


}





.marchand A:active {


    text-decoration: none;


}





.marchand A:hover {


    text-decoration: underline;


    color: red;


}





.Section {


    font-size: 10pt;


    font-weight: bold;


    color: #FFFFFF;


    padding-left: 5px;


    padding-right: 5px;


    background-image: url(../../Images/general/section_background.jpg);


}





.Texte {


    font-size: 12px;


    color: #3e3d40;


}








input#txtemail {


    width: 400px;


}





input#txtSujet {


    width: 400px;


}





textarea#txtcomments {


    width: 400px;


}





.inside {


    font-weight: bold;


}





.insideLine {


    font-weight: bold;


}





div#infoexp {


    float: right;


    width: 85px;


    padding-right: 10px;


}





div#divInfo {


    padding-right: 10px;


    text-align: right;


    position: relative;


    padding-top: 15px;


    color:#ffffff;


}





table#tb-main {


    padding-left: 5px;


    padding-right: 5px;


}





div#divLogo {


    position: absolute;


    width: 960px;


    margin-top: 5px;


}





div#dispPrix {


    font-size: 16px;


    font-weight: bold;


    text-align: center;


    margin: 5px;


}





div#dispOdometre {


    font-size: 16px;


    font-weight: bold;


    text-align: center;


    margin: 5px;


}





div#c_ctl02_ctl00_ctl00_rs_tbr_ctl00 {


    width: 200px;


    padding-right: 10px;


}

















/*Fiche détail*/











table#tbldetail {


    width: 100%;


}





table#tbldetail1 {


    width: 100%;


}





table#tbldetail2 {


    width: 100%;


}





td.tbldetail-left {


    background-color: #065ab3;


    border-style: none;


}





td.tbldetail-leftmiddle {


    background-color: #065ab3;


}





td.tbldetail-rightmiddle {


    background-color: #065ab3;


}





td.tbldetail-right {


    background-color: #065ab3;


}





#sub-section {


    width: 210px;


    background-color: transparent;


    float: right;


    margin-top: 0px;


    display: inline;


}





#info {


    width: 670px;


    float: left;


    top: 0;


    position: relative;


    display: block;


    padding-bottom: 10px;


}





div#titreOutil {


    font-size: 16px;


    line-height: 140%;


    color: #000;


    height: 20px;


    padding-top: 2px;


    padding-left: 5px;


    text-decoration: none;


    width: 175px;


    background-color: #fff;


}





ul#navCallItems


{


	margin-top:1px;


    width: 100%;


    font-size:12px!important;


    list-style: none;


    list-style-type: none;


}





.socialNetworks {


    font-size:12px!important;


    margin-top:20px;


    width: 100%;


    list-style: none;


    list-style-type: none;


}


.socialNetworks li a{


    padding-top:7px!important;


    padding-bottom:7px!important;


}





.demandeExpress span


{


	display:inline-block;


	font-weight:bold;


	padding-left:6px;


	padding-top:6px;


	padding-right:10px;


}


.demandeExpress


{


	background-image:url(../../Images/Design2013/demandeBg.png);


	background-repeat:no-repeat;


	opacity:0.9;


	font-size:24px;


	height:72px;


	width:100%;


	display:inline-block;


	background-color:#0f8a1b;


	text-decoration:none;


	color:White;


	border-top-right-radius:5px;


	border-top-left-radius:5px;


	-webkit-border-top-right-radius:5px;


	-webkit-border-top-left-radius:5px;


	-moz-border-radius-topright:5px;


	-moz-border-radius-topleft:5px;


}


.demandeExpress:hover


{


opacity:0.999;


}


ul#navCallItems li, .socialNetworks li {


    color: white;


    border-bottom: 1px solid white;


    padding-top: 2px;


    padding-bottom: 2px;


    margin:0px!important;


}ul#navCallItems li a, .socialNetworks li a


{


	color:White;


	text-decoration:none;


	padding:10px;


	padding-left:35px;


	display:block;


	background-repeat:no-repeat;


	margin-left:3px;


	background-position:left center;


}


ul#navCallItems li:nth-child(odd)	{ opacity:0.9 }


ul#navCallItems li:nth-child(even)	{ opacity:0.95 }


ul#navCallItems li:hover 


{


	opacity:0.999;


}








ul#navCallItems li a#i0 {


    background-image: url(../../Images/general/a0.png);


}





ul#navCallItems li a#i1 {


    background-image: url(http://automalyka.com/Images/general/a1.png);


}





ul#navCallItems li a#i2 {


    background-image: url(../../Images/general/a2.png);


}





ul#navCallItems li a#i3 {


    background-image: url(../../Images/general/a3.png);


}





ul#navCallItems li a#i4 {


    background-image: url(../../Images/general/a4.png);


}





ul#navCallItems li a#i5 {


    background-image: url(../../Images/general/a5.png);


}





ul#navCallItems li a#i6 {


    background-image: url(../../Images/general/a6.png);


}





ul#navCallItems li a#i7 {


    background-image: url(http://automalyka.com/Images/general/a7.png);


}





ul#navCallItems li a#i8 {


    background-image: url(../../Images/general/a8.png);


}





ul#navCallItems li a#i9 {


    background-image: url(http://automalyka.com/Images/general/a9.png);


}





ul#navCallItems li a#i10 {


    background-image: url(../../Images/general/a10.png);


}ul#navCallItems li a#iPrint


{


    background-image: url(../../Images/general/aPrint.png);


}


 


#iGoogle


{


    background-image: url(../../Images/general/aGoogle.png);


}


#iFacebook


{


    background-image: url(../../Images/general/aFacebook.png);


}





/* CAROUSEL */


div.carousel


{


	margin-top:20px;


	height:210px;


}


div.carousel .title


{


	margin-left:44px;


	font-size:18px;


}


div.carousel .marque


{


	padding-left:5px;


	padding-bottom:5px;


	padding-top:2px;


	font-weight:bold;


    white-space: nowrap;


    overflow:hidden;


}


div.carousel .odometer


{


	padding-left:5px;


}


div.carousel .underline


{


	margin-left:44px;


	margin-top:10px;


	width:830px;


	height:1px;


}


div.carousel .arrowLeft, div.carousel .arrowRight


{


	margin-top:45px;


	position:absolute;


	height:100px;


	width:48px;


	cursor:pointer;


	z-index:2;


	background-position: left center;


}


div.carousel .arrowLeft


{


	left:10px;


	background-image:url('../../Images/Design2013/carouselArrowLeft.png');


}


div.carousel .arrowRight


{


	right:10px;


	background-image:url('../../Images/Design2013/carouselarrowRight.png');


}


div.carousel .arrowLeft:hover, div.carousel .arrowRight:hover


{


	background-position:right center;


}


div.carousel .wrapper


{


	position:relative;


	z-index:3;


	margin-top:10px;


	position:absolute;


	overflow:hidden;


	left:55px;


	right:60px;


	height:175px;


	background:white;


}


div.carousel .wrapper .images


{


	display:inline-block;


    vertical-align:top;


}


div.carousel .wrapper .images a


{


	width:150px;


	display:inline-block;


	padding:10px;


    vertical-align:top;


    text-align:center;


}





div.carousel .wrapper .images a .imgWrapper{


    height:113px;


    width:150px;


    overflow:hidden;


}


div.carousel .wrapper .images a img


{


	width:150px;


    vertical-align:top;


	border-top-right-radius:3px;


	border-top-left-radius:3px;


	-webkit-border-top-right-radius:3px;


	-webkit-border-top-left-radius:3px;


	-moz-border-radius-topright:3px;


	-moz-border-radius-topleft:3px;


}


div.carousel .wrapper .images a .description


{


    text-align:left;


	color:#333;


	position:absolute;


	background-image:url(../../Images/Design2013/75PercentFFF.png);


	height:30px;


    width:150px;


    margin-top:1px;


	padding:5px 0px ;


	border-bottom-right-radius:3px;


	border-bottom-left-radius:3px;


	-webkit-border-bottom-right-radius:3px;


	-webkit-border-bottom-left-radius:3px;


	-moz-border-radius-bottomright:3px;


	-moz-border-radius-bottomleft:3px;


}


/* END CAROUSEL */








/* MAIN SLIDER */


.dots 


{


	z-index:3;


	position:absolute;


	margin-top:270px;


	right:315px;


	width:auto;


}


	.dots li


	{


		cursor:pointer;


		margin-right:8px;


		-webkit-border-radius: 2px;


		-moz-border-radius: 2px;


		border-radius: 2px;


		height:10px;


		width:10px;


		display:inline-block;


	}


	


.slider { position: absolute; overflow: hidden; height:299px;width:450px; }


    .slider ul { list-style: none; }


        .slider ul li { float: left; height:299px;width:450px  }


        .sliderInfos


        {


        	color:#333;


        	width:200px;


        	position:absolute;


        	top:0px;


			margin-left:300px;


        }


        .sliderInfos.active


        {


        }


.sliderInfosWrapper


{


	position:absolute;


	left:460px;


	top:45px;


	width:180px;


	height:200px;


	overflow:hidden;


	z-index:5;


}


.sliderInfos h3


{


	font-weight:bold;


	font-size:30px;


}


.sliderInfos .carYear


{


	font-weight:200;


	font-style:italic;


	font-size:24px;


}


.sliderInfos .carModel


{


	font-size:18px;


}


.sliderDetailButton


{


	position:absolute;


	left:460px;


	top:210px;


	padding-left:15px;


	padding-top:10px;


	padding-bottom:10px;


	padding-right:30px;


	z-index:6;

	margin-top:20px!important;

}


.sliderInfos .carPrice


{


	font-size:22px;


	margin-top:15px;


	font-family:'Arial';


	


}


.sliderInfos .odometer


{


	margin-top:30px;


}


.sliderWhite


{


	z-index:2;


	overflow:hidden;


	background:url(../../Images/Design2013/sliderWhite.png);


	position:absolute;


	width:663px;


	height:299px;


}


.thirtyPercent.sliderLeft, .thirtyPercent.sliderRight


{


	z-index:4;


	position:absolute;


	width:10px;


	height:299px;


}


.thirtyPercent.sliderRight


{


	margin-left:653px;


}


.thirtyPercent.sliderTop, .thirtyPercent.sliderBottom


{


	z-index:4;


	position:absolute;


	height:10px;


	width:643px;


	margin-top:289px;


	margin-left:10px;


}


.thirtyPercent.sliderBottom


{


	margin-top:0px;


}


/* END MAIN SLIDER */

















/* FACETS */





.CesFacet {


    margin: 6px 3px 5px 3px;    


    overflow: hidden;


    width: 210px;


    color: #404048;


    border:none !important;


    box-shadow:none !important;


}








.CesFacetHeaderCollapseExpand {


	display:none;


}





.CesFacetHeaderLeft {


    width: 16px;


    height: 16px;


    text-align: center;


    vertical-align: middle;


	


	border: none;	


}


.CesPager a


{


	border-radius:0px;


	color: #2b466b !important;


}


.CesPager a:hover


{


	border-radius:2px;


}


#c_Inventaire2013_ctl00_mup_ctl01_rs_ctl01_sbf


{


	color:White;


}





.CesSearch


{


	font-family:'Source Sans pro'!important;


}


#c_Inventaire2013_ctl00_mup_ctl01_rs_pgr2{


    position:absolute;


    right:10px;


}


#c_Inventaire2013_ctl00_mup_ctl01_rs_ctl01_sbf


{


	margin-left:20px;


}


#c_Inventaire2013_ctl00_mup_ctl01_rs_pgr2_previous, 


#c_Inventaire2013_ctl00_mup_ctl01_rs_ctl02_pgr_previous


{


	text-indent:-9999px!important;	


	background-image: url(../../Images/Design2013/navLeft.png);	


	background-position:center center;


	text-align:left;


	border-radius:0px;


	display:inline-block!important;


	width:10px;


	background-repeat:no-repeat;


}


#c_Inventaire2013_ctl00_mup_ctl01_rs_pgr2, #c_Inventaire2013_ctl00_mup_ctl01_rs_ctl02_pgr


{


	text-align:right;


	padding-right:15px;


}


#c_Inventaire2013_ctl00_mup_ctl01_rs_ctl02_pgr_next, 


#c_Inventaire2013_ctl00_mup_ctl01_rs_pgr2_next


{


	text-align:left;


	display:inline-block!important;


	text-indent:-9999px!important;	


	background-image: url(../../Images/Design2013/navRight.png);	


	background-position:center center;


	border-radius:0px;


	width:10px;


	background-repeat:no-repeat;


}


#c_Inventaire2013_ctl00_mup_ctl01_rs_ctl01_r


{


	margin-top:40px;


}


.CesQueryInformation


{


	color:#333;


	font-size:14px!important;


}


.CesQueryInformation a


{


	font-size:14px!important;


}


.CesQuerySummary


{


	font-size:12px;


	position:absolute;


	top:0px;


	left:0px;	margin: 15px;


}


.CesQueryInformation div a


{


	font:"Arial";


	color:#333!important;


	font-size:12px;


}





.CesFacetFooter


{


	text-align:left !important;	


}


.CesFacetSearchBoxImg


{


	margin-top:3px!important;


}


.CesFacetSearchBoxInput


{


	padding-top:3px!important;


}


.CesFacetSearchBoxFrame td


{


	vertical-align:top!important;


}


/* END FACETS */








/* SEARCH RESULT */


.main.inventaire


{


	padding:0;padding-left:20px;padding-right:20px;position:relative;margin-bottom:0px;background-image: url(../../images/Design2013/90PercentF2F2F3.png);


}


.InventaireTransmissionDescription


{


	display:inline-block;


	width:125px;


	margin-top:14px;


	height: 15px;


}


.InventaireTransmissionDescription .Automatique,.InventaireTransmissionDescription .Manuelle


{


	font-weight:bold;


	padding:10px 10px 10px 40px;


	background-repeat:no-repeat;


	margin-top:-10px;


	position:absolute;


}


.InventaireTransmissionDescription .Automatique


{


	background-image: url(../../images/Design2013/automatic.png);


}





.InventaireTransmissionDescription .Manuelle


{


	background-image: url(../../images/Design2013/manual.png);


}








.InventaireDescription


{


	position:absolute;


	left:215px;


	top:90px;


    line-height:14px;


	color:#999999;


	width:320px;


}





.InventaireCarProof{


	position:absolute;


	right:20px;


	top:86px;


}


.InventaireCarProof a{


    width:85px;


    height:26px;


    display:block;


	background:url(../../Images/Design2013/CarProof_LogoSmall.png);


}





.InventaireOdometre


{


	display:inline-block;


	font-weight:bold;


}


.InventaireTransmission


{


	display:inline-block;


}





.InventairePrix


{


	position:absolute;


	right:25px;


	top:5px;


	font-size:16pt;


	font-weight:bold;


	font-family:'Arial';


}





.InventaireTitle


{


	position:absolute;


	left:215px;


	top:5px;


	font-size:14px;


	font-weight:bold;


}


.InventaireSousModele


{


	color:#646464;


	position:absolute;


	left:215px;


	font-weight:normal;


	top:23px;


	font-size:12px;


}


.InventaireTitle a


{


	color:#333!important;


}





.InventaireIconLine


{


	position:absolute;


	top:40px;


	left:205px;


	width:400px;


	vertical-align:top;


}


.InventaireConsommation


{


	display:inline-block;


	width:140px;


	height:58px;


	vertical-align:top;


}


.InventaireConsommation>div


{


	background: white url(../../images/Design2013/fuel.png) no-repeat; 	


	width:100px;


	padding-left:40px;


	padding-top:8px;


	height:50px;


}





.InventaireDescPic


{


	position:absolute;


	left:1px;


	margin-top:132px;


	z-index:1000;


	height:20px;


	width:200px;	


	background-image: url(../../images/Design2013/50Percent000.png);	


}


.InventaireFinancement{


    text-align:right;


	position:absolute;


	right:20px;


	top:26px;


    color:#999;


    font-size:16px;


}


.moreInfos{


    display:block;


    font-size:11px;


    color:#999!important;


    text-decoration:none;


    margin-top:2px;


}


    .moreInfos:hover {


        text-decoration:underline;


         }


.InventairePicture


{


    height:150px;


    overflow:hidden;


	border:1px solid #333;


	position:absolute;


}





.InventaireSeparator


{


	position:absolute;


	left:0px;


	top:180px;


	color:#999999;


	width:100%;	


}





.InventaireMarque


{


	position:absolute;


	left:5px;


	top:135px;


	color:White !important;


    opacity:0.999;


	font-weight:600;


	font-size:14px;


	z-index:1001;


}





.InventaireAnnee


{


	position:absolute;


	left:170px;


	top:135px;


	color:White !important;


    opacity:0.999;


	font-weight:600;


	font-size:14px;


	z-index:1001;


}





.Graph


{


	visibility:hidden !important;	


}





.InventaireResults>div


{


	background:White;	


	padding:20px 0px 20px 15px;


	position:relative;


}





.InventaireLinkbutton


{


	position:absolute;


	right:25px;


	top:120px;


}


.InventaireLinkbutton .button


{


	padding:8px 25px 8px 10px;


	font-size:14px;


}


.InventaireLinkbutton .button:hover


{


	text-decoration:none!important;


}


.CesLegacyNormalFacet


{


	margin-left:2px!important;


	background:transparent!important;


	border:none!important;


	box-shadow:none!important;


}


.CesResultsPageFooter


{


	position:relative!important;


}


.CesFacetHeaderLeft img


{


	display:none;


}


.CesLegacyFacetTitle


{


	color:#333!important;


	padding-left:3px;


}





.CesFacetHeaderLabel


{


	margin-left:-22px;


}


.CesLegacyFacetBottom


{


	text-align:left!important;


	padding-left:8px;


	text-transform: capitalize;


}


.CesResultsPageFooter>div>a


{


	position:absolute;


	left:20px;


	top:10px;


	margin-top:-15px;


}


.CesLeftToolbar


{


	min-width:220px!important;


	margin-top:50px!important;


}


.CesFacetHeaderLabel


{


	color:#333!important;


}


.displayAll


{


	opacity:0.9;


	position:absolute;


	top:20px;


	text-align:center;


	font-size:14px;


	color:#333;


	padding:5px 10px;


	cursor:pointer;


	left:32px;


	background-color:#ddd;


	text-decoration:none;


	z-index:999;


	text-shadow:0px 0px 2px white;


}


.displayAll:hover


{


	opacity:0.999;


}


/* END SEARCH RESULT */








/* FICHE TECHNIQUE */ 


.ficheCol


{


display:inline-block;width:315px;vertical-align: top;margin-right:15px;


}


.main.custom img


{


	margin:20px;


}


.main.fiche .Consommation


{


	position:relative;


	height:67px;


	width:186px;


	font-size:30px;


	color:#333;


	background:url(../../Images/Design2013/fuelConsumption.png);


	margin-top:50px;


	margin-left:15px;


}


a.demandeCredit


{


	background-image:url(http://automalyka.com/Images/general/a1.png);


	background-repeat:no-repeat;


	background-position:5px center;


	background-color:#0f8a1b;


	margin-left:0px;


	opacity:0.95;


	color:white;


	padding:15px 10px;


	width:170px;


	display:inline-block;


	padding-left:40px;


	font-size:14px;


	text-decoration:none;


    -webkit-border-radius: 5px;


    -moz-border-radius: 5px;


    border-radius: 5px;


}


a.demandeCredit:hover


{


	opacity:0.999;


}


#MarchandDescription


{


	width:620px;


	margin-top:10px;


	color:#333;


	line-height:16px;


}


.main.fiche .Consommation div


{


	margin-top:20px;


	position:absolute;


}


.main.fiche .Consommation div.ConsommationVille


{


	left:7px;


}


.main.fiche .Consommation div.ConsommationRoute


{


	left:131px;


}


.main.fiche


{


	position:relative;


	padding-left:35px;


	background-image:url(../../Images/Design2013/rightFicheBg.jpg);


	background-position:right top;


	background-repeat:no-repeat;


	width:905px;


}


.main.fiche .goBack


{


    opacity: 0.9;


    text-align: center;


    font-size: 14px;


    color: #333!important;


    padding: 5px 10px;


    cursor: pointer;


    background-color: #ddd;


    text-decoration: none;


    z-index: 999;


    text-shadow: 0px 0px 2px white;





	padding:5px 10px;


	position:absolute;


	left:32px;


    -webkit-border-radius: 2px;


    -moz-border-radius: 2px;


    border-radius: 2px;


	top:10px;


}


.main.fiche .goBack:hover


{


	opacity:1;


}


.DetailInfos .Description


{


	padding-top:20px;


	margin-bottom:20px;


	color:#333;


	display:inline-block;


}


.DetailInfos>.detailInfosRightBar>.Price


{


	text-align:center;


	color:#333;


	width:100%;


	font-size:40px;


	display:inline-block;


	font-style:italic;


	margin-top:10px;


	margin-bottom:30px;


}





.DetailInfos>.detailInfosRightBar{float:right;}


.DetailInfos li


{


	margin-left:20px;


	color:#333;


	margin:10px;


}


.DetailInfos h4


{


    border-bottom:1px solid #333;


	opacity:0.4;


    padding-bottom:5px;


	font-weight:bold;


	font-size:18px;


	margin:10px;


	margin-top:20px;


    width:230px;


}


.financeSection h4{


    margin-left:0px;


    width:220px;


}


.Options h4{


    width:570px;


}


.DetailInfos .Options ul


{


	list-style-type:none;


}


.DetailInfos .Options


{


	width:680px;


}


.DetailInfos ul li{


    font-size:13px;


}


.DetailInfos .Options li 


{


   width:313px;


   float:left;


   margin:5px;


   margin-left:12px;


}


.DetailInfos .Options li:before


{


	content:'•  ';


}





.DetailInfos li span


{


	font-weight:bold;


}


.DetailInfos>.detailInfosRightBar>.Price>div


{


	font-size:24px;


	color:#666;


}


.DetailDescription, .DetailAnnee


{


	font-size:36px!important;


	display:inline-block;


	font-weight:lighter;


}


.DetailAnnee


{


	padding-left:10px;


	color:#959595;


}


.Description .SousModele{


    font-size:16px;


    margin-left:2px;


    margin-top:3px;


    color:#666;


}


/* END FICHE TECHNIQUE */ 








/* BLOCKS */


#blocks


{


	width:961px;


	margin:auto;


	margin-bottom:8px;


}


#blocks>div


{


	display:inline-block;


	height:130px;


	width:308px;


	margin-right:16px;


}


#blocks .block1 {


	background-image:url(../../Accueil/Button1.png);


}


#blocks .block2 {


	background-image:url(../../Accueil/Button2.png);


}


#blocks .block3 {


	background-image:url(../../Accueil/Button3.png);


}





#blocks>div .cover


{


	padding-top:45px;


	font-size:30px;


	text-align:center;


	cursor:pointer;


	position:absolute;


	font-weight:bold;


	display:inline-block;


	height:85px;


	opacity:0.01;


	color:#333;


	width:308px; /* IE 8 */


  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0.01)";


	background-image:url(../../Images/Design2013/blockCover.png);


}


#blocks>div .cover span


{


	vertical-align:middle;


	display:inline-block;


}


#blocks .block3, #blocks .block3 .cover


{


	margin-right:0px;


}





/* END BLOCKS */





.CesFacetSearchBoxImg


{


	margin-top:3px!important;


}


.CesFacetSearchBoxInput


{


	padding-top:3px!important;


}


.CesFacetSearchBoxFrame td


{


	vertical-align:top!important;


}


.CesFacetBackground_WithSelections, .CesFacetBackground


{


	background:none!important;


    filter:none!important;


}








/* SLIDESHOW FICHE */





.slideshow


{


	height:500px;


	width:650px;


	margin-bottom:20px;


}


#fullscreen:hover


{


	background-color:#111;


}





/* END SLIDESHOW FICHE */


/* CALCULATOR */


.mainCalculator


{


	width:220px;


    -webkit-border-radius: 5px;


    -moz-border-radius: 5px;


    border-radius: 5px;


    overflow:hidden;


	margin-top:10px;


	margin-left:-10px;


	position:relative;


}


.mainCalculator input[type=text]


{


	width:60px;


	margin-right:3px;


}


.mainCalculator h4


{


	font-size:16px;


    border-bottom:none!important;


	padding-top:13px;


	margin-left:35px;


	opacity:0.999;


	font-weight:600;


	margin-top:0px;


}





.calcImg


{


	font-family:ElegantIcons;	


	font-size:x-large;	


	background:none;	


	position:absolute;


	left:6px;


	opacity:0.999;


	top:10px;


}


#Calc_result


{


	padding-bottom:8px;


}


#Calc_result input


{


	padding:2px;


	width:70px;


	border:none;


	background-image:url(../../Images/Design2013/85PercentFFF.png);


}





.mainCalculator .Title


{


	font-size:13pt;


	font-weight:600;


}





.mainCalculator .Price


{


	position:absolute;


	left:10px;


	top:50px;	


	height:25px;


	width:260px;	


}





.mainCalculator .MiseDeFonds


{


	position:absolute;


	left:10px;


	top:75px;	


	height:25px;


	width:250px;		


}





.mainCalculator .Right


{


	position:absolute;


	left:110px;


	top:-5px;	


}





.mainCalculator .InclureTaxes


{


	position:absolute;


	left:10px;


	top:150px;	


	height:25px;


	width:250px;		


}





.mainCalculator .InclureTaxes .Right


{


	position:absolute;


	left:106px;


	top:-3px;		


}





.mainCalculator .TauxInteret


{


	position:absolute;


	left:10px;


	top:100px;	


	height:25px;


	width:250px;		


}





.mainCalculator .Terme


{


	position:absolute;


	left:10px;


	top:125px;	


	height:25px;


	width:250px;		


}





.mainCalculator .Calculer


{


	position:absolute;


	left:10px;


	top:175px;	


	height:25px;


	width:190px;		


	text-align:right;


}


.mainCalculator .Calculer a


{


	padding:6px 8px;


	padding-right:30px;


	font-size:14px;


}





.mainCalculator .Result


{


	padding:10px;


	background-image: url(../../Images/Design2013/75PercentFFF.png);


}








.mainCalculator .Top


{


	position:relative;


	height:215px;


	background-image:url(../../Images/Design2013/85PercentFFF.png);	


}


.calcFilter


{


	padding:2px 10px;


	display:inline-block;


	cursor:pointer;	


}


.calcFilter.active


{


	color:White;


}


 .resultWrapper{margin-bottom:2px;width:230px;display:inline-block;}


  .resultWrapper label


  {


  	display:inline-block;


  	width:110px;


  }


/* END CALCULATOR */











/* NOUS JOINDRE */


.coordBlock 


{


	vertical-align:top;


	display:inline-block;


	width:360px;


	margin-left:20px;


}


.coordBlock * 


{


	line-height:18px;


	font-family:'Arial';


	color:#333;


	opacity:1;


}


.coordBlock h1


{


	margin-top:30px;


	font-size:30px;


	margin-bottom:13px;


}


.hr


{


	height:5px;


	background-color:#DCDCDC;


	margin-bottom:20px;


}


/* END NOUS JOINDRE */











.DetailInfos .mainCalculator


{


	margin-left:0px;


}





.carProof{


    margin:0!important;


    padding:0!important;


    border-bottom:1px solid #333;


    border-left:1px solid #333;


    border-right:1px solid #333;


    overflow:hidden;


}


.carProof a


{


	height:32px;


	background:url(../../Images/Design2013/CarProof_Logo.jpg);


	background-size:100%;


	display:inline-block;


    margin:0px!important;


    padding:0px!important;


}